* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  padding: 16px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: black;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}

header>nav>* {
  margin: 10px;
  color: white;
  text-decoration: none;
}

header>nav>*:hover {
  text-decoration: underline;
  color: white;
  cursor: pointer;
}

.loginForm {
  width: 300px;
  margin: 150px auto;
  border: solid black 1px;
  display: flex;
  flex-direction: column;
  padding: 10px;
}

.loginForm>* {
  margin: 10px;
  padding: 5px 10px;
}

.mt {
  margin-top: 150px;
}